### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/spreadoption.hpp File Reference

Spread option on two assets. More...

`#include <ql/instruments/multiassetoption.hpp>`
`#include <ql/instruments/payoffs.hpp>`
Include dependency graph for spreadoption.hpp:

## Classes

class | SpreadOption
| Spread option on two assets. More...
class | SpreadOption::engine
| Spread option engine base class More...

## Detailed Description

Spread option on two assets.